<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>Climates Of Tamriel SE Ru</moduleName>
  <installSteps order="Explicit">
    <installStep name="Меню установки">
      <optionalFileGroups>
        <group name="Основные файлы" type="SelectAny">
          <plugins order="Explicit">
            <plugin name="ClimatesOfTamriel">
              <description><![CDATA[Установка основной части мода Climates of Tamriel. Даные файлы необходимы для работы остальных модулей CoT.]]></description>
              <image path="Images\logo.png"/>
              <files>
                <folder source ="00 Main Files" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                  <type name="Required"/>
              </typeDescriptor>
            </plugin>
          </plugins>  
        </group>
        <group name="Подземелья и пещеры" type="SelectExactlyOne">
          <plugins order="Explicit">
		  <plugin name="Default Experience">
              <description><![CDATA[ПО УМОЛЧАНИЮ: Установка CoT с оригинальными настройками освещения в подземельях и пещерах.]]></description>
              <image path="Images\DC.png"/>
              <files>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Dungeons-Hardcore">
              <description><![CDATA[ХАРДКОР: Установка CoT с хардкорными настройками освещения в подземельях и пещерах. Вам очень пригодится факел.]]></description>
              <image path="Images\DC.png"/>
              <files>
                <folder source="01 Dungeons Hardcore" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
			<plugin name="ClimatesOfTamriel-Dungeons-Darker">
              <description><![CDATA[ТЕМНЕЕ: Установка CoT с более темными настройками освещения в подземельях и пещерах.]]></description>
              <image path="Images\DC.png"/>
              <files>
                <folder source="01 Dungeons Darker" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
          </plugins>		  
        </group>
		<group name="Помещения" type="SelectExactlyOne">
          <plugins order="Explicit">
		  <plugin name="Default Experience">
              <description><![CDATA[ПО УМОЛЧАНИЮ: ХОЛОДНОЕ ОСВЕЩЕНИЕ: Установка CoT с оригинальными настройками освещения в помещениях.]]></description>
              <image path="Images\INT.png"/>
              <files>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Interiors-Cold">
              <description><![CDATA[ХОЛОДНОЕ ОСВЕЩЕНИЕ: Установка CoT с более холодными настройками освещения в помещениях.]]></description>
              <image path="Images\INT.png"/>
              <files>
                <folder source="02 Interiors Cold" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Interiors-Warm">
              <description><![CDATA[ТЕПЛОЕ ОСВЕЩЕНИЕ: Установка CoT с более теплыми настройками освещения в помещениях.]]></description>
              <image path="Images\INT.png"/>
              <files>
                <folder source="02 Interiors Warm" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
		 </plugins>	 
        </group>
        <group name="Темные ночи" type="SelectExactlyOne">
          <plugins order="Explicit">
            <plugin name="Default Experience">
              <description><![CDATA[Установка CoT с оригинальным освещением ночью.]]></description>
              <image path="Images\Default.jpg"/>
              <files>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Nights-L1">
              <description><![CDATA[Установка CoT с более темным освещением ночью.]]></description>
              <image path="Images\Level1.jpg"/>
              <files>
                <folder source="03 Vanilla Night 1" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Nights-L2">
              <description><![CDATA[Установка CoT с более темным освещением ночью. Даный модуль является опциональным.]]></description>
              <image path="Images\Level2.jpg"/>
              <files>
                <folder source="03 Vanilla Night 2" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="ClimatesOfTamriel-Nights-L3">
              <description><![CDATA[Установка CoT с более темным освещением ночью. Даный модуль является опциональным.]]></description>
              <image path="Images\Level3.jpg"/>
              <files>
                <folder source="03 Vanilla Night 3" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
			</plugins>			
        </group>
		<group name="Extras" type="SelectAny">
          <plugins order="Explicit">
		    <plugin name="Climates Of Tamriel Masser Moon">
			<description><![CDATA[Замена зведы Массер. Даный модуль является опциональным.]]></description>
			  <image path="Images\Masser.jpg"/>
			  <files>
                <file source="04 Extras\masser_full.dds" destination="textures\sky\masser_full.dds" priority="0"/>
				<file source="04 Extras\masser_half_wan.dds" destination="textures\sky\masser_half_wan.dds" priority="0"/>
				<file source="04 Extras\masser_half_wax.dds" destination="textures\sky\masser_half_wax.dds" priority="0"/>
				<file source="04 Extras\masser_one_wan.dds" destination="textures\sky\masser_one_wan.dds" priority="0"/>
				<file source="04 Extras\masser_one_wax.dds" destination="textures\sky\masser_one_wax.dds" priority="0"/>
				<file source="04 Extras\masser_three_wan.dds" destination="textures\sky\masser_three_wan.dds" priority="0"/>
				<file source="04 Extras\masser_three_wax.dds" destination="textures\sky\masser_three_wax.dds" priority="0"/>
              </files>
			  <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
			  </plugin>
          </plugins>
		  </group>		  
      </optionalFileGroups>
    </installStep>
  </installSteps>
</config>